@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.main_body
{
	margin:0;
	padding:0;
}
.gridContainer {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#LayoutDiv1, #LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(images/line_bg.jpg);
	background-repeat:repeat-x;
}

#logo{
	width:325px;
	height:215px;
	margin:0 auto;
}

#main_container{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#main_container2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#txt_content{
	clear: none;
	float: none;
	margin-left: 0;
	width: 60%;
	display: block;
	position: absolute;
	top: 230px;
	left: 0;
}

#inner_content{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	line-height: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-top:10px;
}

#inner_sub_content{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#view_txt{
	clear: both;
	float: left;
	margin-left: 50px;
	width: 100%;
	display: block;
	text-align:center;
}
#view_txt a { text-decoration:none;
font-family: Tahoma, Geneva, sans-serif;
color:#F00;
font-size:14px;
font-weight:bold;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 98%;
	display: block;
	margin-top: 130px;
}
#leftfooter {
	clear: none;
	float: left;
	margin-left: 2.1666%;
	width: 56%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
}
#rightfooter {
	clear: none;
	float: right;
	margin-left: 2.1666%;
	width: 30%;
	display: block;
	text-align: center;
	padding-right: 4%;
}
#footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#leftfooter2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 50%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	padding-top: 5px;
}
#rightfooter2 {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 42%;
	display: block;
	text-align: center;
}
#sitecontainer {
	clear: both;
	float: none;
	margin-left: 13%;
	width: 76%;
	display: block;
}
.newtext{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	line-height:20px;
	text-align:justify;
}
.loader_cls { 
	position: absolute; 
	left: 50%; 
	top: 50%; 
	display: block;
}
.flexslider { display:none; }
#midcontainer {
	margin-left: 13%;
	width: 76%;
}
.floatimg {
	width: 100px; 
	height: 200px; 
	float: left;
}
.video-wrapper {
	width: 463px;
	max-width: 100%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.main_body
{
	margin:0;
	padding:0;
}
.gridContainer {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#LayoutDiv1, #LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(images/line_bg.jpg);
	background-repeat:repeat-x;
}
#logo{
	width:325px;
	height:215px;
	margin:0 auto;
}
#main_container{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main_container2{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#txt_content{
	clear: none;
	float: none;
	margin-left: 0;
	width: 65%;
	display: block;
	position: absolute;
	top: 230px;
	left: 20px;
}
#inner_content{
	clear: both;
	float: left;
	margin-left: 5px;
	width: 80%;
	display: block;
	text-align: center;
	line-height: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-top:10px;
}
#inner_sub_content{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#view_txt{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}
#view_txt a { text-decoration:none;
font-family: Tahoma, Geneva, sans-serif;
color: #F00;
font-size:16px;
font-weight:bold;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 98%;
	display: block;
	margin-top: 130px;
}
#leftfooter {
	clear: none;
	float: left;
	margin-left: 2.1666%;
	width: 56%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
}
#rightfooter {
	clear: none;
	float: right;
	margin-left: 2.1666%;
	width: 30%;
	display: block;
	text-align: center;
	padding-right: 4%;
}
#leftfooter2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 50%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	padding-top: 5px;
}
#rightfooter2 {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 42%;
	display: block;
	text-align: center;
}
#sitecontainer {
	clear: both;
	float: left;
	margin-left: 13%;
	width: 76%;
	display: block;
}
.newtext{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	line-height:20px;
	text-align:justify;
}
.loader_cls { 
	position: absolute; 
	left: 50%; 
	top: 50%; 
	display: block;
}
.flexslider { display:none; }
#midcontainer {
	margin-left: 13%;
	width: 76%;
}
.floatimg {
	width: 100px; 
	height: 200px; 
	float: left;
}
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.main_body
{
	margin:0;
	padding:0;
}
.gridContainer {
	width: 100%;
	max-width: 100%;
	padding-left: 0;
	padding-right: 0px;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(images/line_bg.jpg);
	background-repeat:repeat-x;
	display:none;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(images/line_bg.jpg);
	background-repeat:repeat-x;
}

#logo{
	width:325px;
	height:215px;
	margin:0 auto;
}

#main_container{
	clear: both;
	float: left;
	padding-top:2.125%;
	margin-left: 0;
	width: 100%;
	display: block;
}

#main_container2{
	clear: both;
	float: left;
	margin-left: 0px;
	width: 98%;
	display: block;
	padding-left: 20px;
}

#txt_content{
	clear: none;
	float: none;
	margin-left: 0;
	width: 45%;
	display: block;
	position: absolute;
	top: 230px;
	left: 83px;
}

#inner_content{
	clear: both;
	float: left;
	margin-left: 85px;
	width: 72%;
	display: block;
	text-align: center;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-top:10px;
}

#inner_sub_content{
	clear: both;
	float: left;
	margin-left: 10px;
	width: 100%;
	display: block;
	padding-top: 10px;
}

#view_txt{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 7px;
	
}
#view_txt a { text-decoration:none;
font-family: Tahoma, Geneva, sans-serif;
color:#F00;
font-size:16px;
font-weight:bold;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 98%;
	display: block;
	margin: 0 5px 5px 5px;
}
#leftfooter {
	clear: none;
	float: left;
	margin-left: 9.0408%;
	width: 80%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0;
	padding-left:50px;
	padding-top:8px;
}
#rightfooter {
	clear: none;
	float: right;
	margin-left: 0;
	width: 6%;
	display: block;
	text-align: center;
	padding-right:0;
}
#footer2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	margin: 9px;
}
#leftfooter2 {
	clear: none;
	float: left;
	margin-left: 9.0408%;
	width: 80%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	padding-left:50px;
	padding-top: 8px;
}
#rightfooter2 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 6%;
	display: block;
	text-align: center;
}
#sitecontainer {
	clear: both;
	float: none;
	margin-left: 13%;
	width: 76%;
	display: block;
}
.newtext{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	line-height:20px;
	text-align:justify;
}
.loader_cls { 
	position: absolute; 
	left: 50%; 
	top: 50%; 
	display: block;
}
.flexslider { display:none; }

#midcontainer {
	margin-left: 13%;
	width: 76%;
}
.floatimg {
	width: 100px; 
	height: 200px; 
	float: left;
}
.video-wrapper {
	width: 463px;
	max-width: 100%;
}
.video-wrapper2 {
	width: 500px;
	max-width: 100%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.contactcls {
	position:absolute;
	right:0;
	margin-right:160px;
	font-style:italic;
	color:#666;
}

.contactmail {
	text-decoration:none;
	color:#00C;
	font-size:14px;
	font-style:normal;
}